Name: kron4ek-wine-10.1-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.1/wine-10.1-amd64.tar.xz
  file_checksum: 2f7adbe8d64e197e499bcfa36036f683
  file_size: 64567528
  rename: wine-10.1-amd64.tar.xz
Post:
- action: rename
  source: wine-10.1-amd64
  dest: kron4ek-wine-10.1-amd64
